.customer-logos-container.clear-background
  .logos-container
    -# I realize this is not great code. Quick and dirty for a fast deadline.
    - if omit_levels == true
      - logos_data.each do |logo|
        - if logo.asset_link
          %a{ href: "#{logo.asset_link}", target: "_blank" }
            = partial "#{logo.logo}"
        - else
          = partial "#{logo.logo}"
    - elsif open_source_partners == true
      - logos_data.each do |logo|
        - if logo.asset_link
          %a{ href: "#{logo.asset_link}", target: "_blank" }
            = partial "#{logo.logo}"
        - else
          = partial "#{logo.logo}"
    - else
      .sponsors-gold
        %h2 Gold Sponsors
        - logos_data.each do |logo|
          - if logo.sponsor_level == 'Gold'
            - if logo.asset_link
              %a{ href: "#{logo.asset_link}", target: "_blank" }
                = partial "#{logo.logo}"
            - else
              = partial "#{logo.logo}"
      .sponsors-silver
        %h2 Silver Sponsors
        - logos_data.each do |logo|
          - if logo.sponsor_level == 'Silver'
            - if logo.asset_link
              %a{ href: "#{logo.asset_link}", target: "_blank" }
                = partial "#{logo.logo}"
            - else
              = partial "#{logo.logo}"
      .sponsors-bronze
        %h2 Bronze Sponsors
        - logos_data.each do |logo|
          - if logo.sponsor_level == 'Bronze'
            - if logo.asset_link
              %a{ href: "#{logo.asset_link}", target: "_blank" }
                = partial "#{logo.logo}"
            - else
              = partial "#{logo.logo}"
